drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/MySQLdb/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/MySQLdb/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/MySQLdb/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/MySQLdb/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/MySQLdb/__pycache__/_exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/MySQLdb/__pycache__/connections.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/MySQLdb/__pycache__/converters.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/MySQLdb/__pycache__/cursors.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/MySQLdb/__pycache__/release.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/MySQLdb/__pycache__/times.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/MySQLdb/_exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/MySQLdb/_mysql.c
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/MySQLdb/_mysql.cpython-310-x86_64-linux-gnu.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/MySQLdb/connections.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/MySQLdb/constants/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/MySQLdb/constants/CLIENT.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/MySQLdb/constants/CR.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/MySQLdb/constants/ER.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/MySQLdb/constants/FIELD_TYPE.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/MySQLdb/constants/FLAG.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/MySQLdb/constants/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/MySQLdb/constants/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/MySQLdb/constants/__pycache__/CLIENT.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/MySQLdb/constants/__pycache__/CR.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/MySQLdb/constants/__pycache__/ER.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/MySQLdb/constants/__pycache__/FIELD_TYPE.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/MySQLdb/constants/__pycache__/FLAG.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/MySQLdb/constants/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/MySQLdb/converters.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/MySQLdb/cursors.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/MySQLdb/release.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/MySQLdb/times.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/mysqlclient-2.2.4-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mysqlclient-2.2.4-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mysqlclient-2.2.4-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mysqlclient-2.2.4-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mysqlclient-2.2.4-py3.10.egg-info/top_level.txt
